/* Reset + HTML5 -----------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ margin: 0; padding: 0; }
section, article, header, hgroup, footer, nav, aside{ display: block; }
table{ border-collapse: collapse; border-spacing: 0; }
td{ border: 1px; }
fieldset, img, abbr{ border: 0; }
address, caption, cite, code, dfn, em, strong, th, var{ font-style: normal; font-weight: normal; }
ol, ul{ list-style: none; text-indent: 0; }
caption, th{ text-align: left; }
h1, h2, h3, h4, h5, h6{ font-size: 1em; font-weight: normal; }
q:before, q:after{ content: ''; }
a{ text-decoration: none; }
:focus {outline: 0;}

@font-face {
   font-family: Museo;
   font-style: normal;
   font-weight: normal;
   src: url('../fonts/Museo300-Regular.otf');
}
@font-face {
   font-family: Museo;
   font-style: normal;
   font-weight: bold;
   src: url('../fonts/Museo500-Regular.otf');
}
html{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: #580004 url(../img/bg.jpg);
	/*background: #580004 url(../img/bg-festivalcinema.jpg) top center no-repeat;*/
}
body{
	margin: 0 auto;
	width: 1280px;
}

/* text */
p, ul, ol{
	margin-bottom: 0.9em;
}
ul{
	list-style-type: disc;
	list-style-position: inside;
}
h1{
	font-family: Museo, Arial, sans-serif;
	font-size: 1.9em;
	text-transform: uppercase;
	margin-bottom: 0.8em;
}
h2{
	font-family: Museo, Arial, sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	margin-bottom: 0.9em;
}
li h2{
	margin-bottom: 0.1em;
}
.slides_container li{
	margin-bottom: 10px;
}
em{
	font-style: italic;
}
strong{
	font-weight: bold;
}
.encadre{
	background: #170103;
	padding: 15px 15px;
	font-family: Museo, Arial, sans-serif;
}
/* #text */

/* utiles */
iframe{
	background: none;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
.clearfix {display:block;} /* Hide from IE Mac \*/
br.clear{
	clear: both;
	height: 0;
}
.middle{
	vertical-align: middle;
}
#bigImg{ height: 562px; width:751px; overflow: hidden;}
.w250{
	width: 250px;
}
.w470{
	width: 470px;
}
.w560{
	width: 560px;
}
.ml20{
	margin-left: 20px;
}
.mr5{
	margin-right: 5px;
}
.mt20{
	margin-top: 20px;
}
.mt190{
	margin-top: 190px;
}
.mt350{
	margin-top: 350px;
}
.lh20{
	line-height: 20px;
}
.w400{
	width: 400px;
}
/* #utiles */

/* header */
header{
	height: 244px;
}
div.head{
	margin-top: -18px;
	background: url(../img/bg-cinema.png) top center no-repeat;
}
#logo{
	display: block;
	width: 465px;
	margin: 0 auto;
}
nav{
	margin-top: -20px;
	padding: 0 20px;
	font-family: Museo, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	height: 65px;
	-moz-box-shadow: 0px 4px 20px #111;
	-o-box-shadow: 0px 4px 20px #111;
	-webkit-box-shadow: 0px 4px 20px #111;
	box-shadow: 0px 4px 20px #111;
}
nav .middle{
	margin-right: 3px;
	margin-top: -2px;
}
nav > ul {
	list-style-type: none;
}
nav > ul > li{
	float: left;
	line-height: 56px; /*51*/
	margin: 0;
	padding-right: 10px;
	padding-top: 10px;
}
nav > ul > li.on{
	background: #111;
	background: rgba(0,0,0,0.6);
}
nav > ul > li:hover{
	background: url(../img/bg_navon.png) bottom no-repeat;
}
nav > ul > li.on:hover{
	background: #111;
	background: rgba(0,0,0,0.6);
}
nav ul ul{
	display: none;
	position: absolute;
	line-height: 1.45em;
	font-size: 0.9em;
	margin: 0;
	background: #111;
	background: rgba(0,0,0,0.6);
	color: #fff;
	padding: 10px;
	width: 195px;
	text-align: center;
	list-style-type: none;
}
#nav-guandi{
	margin-left: -60px;
}
#nav-programme2011{
	margin-left: -25px;
}
#nav-guandi2011{
	margin-left: -35px;
}
#nav-ruesainteanne{
	margin-left: -25px;
}
nav ul li a{
	color: #fff;
}
.etiquette{
	margin-top: -193px;
	font-size: 0.8em;
	font-family: Museo, Arial, sans-serif;
	text-transform: uppercase;
}
.etiquette ul{
	list-style-type: none;
}
.etiquette a{
	display: block;
	width: 160px;
	height: 55px;
	margin-bottom: 10px;
	color: #fff;
	background: url(../img/bg_etiquette.png);
}
.etiquette .ico{
	margin-left: 10px;
	margin-top: 5px;
}
.etiquette .text{
	margin-top: 18px;
}
#ssnav{
	height: 34px;
	margin-top: 0px !important;
	/*margin-top: -15px;*/
}
#ssnav li{
	list-style-type: none;
	float: left;
	margin-left: 10px;
	line-height: 34px;
	font-family: Museo, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: bold;
}
#ssnav a{
	display: block;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-o-border-top-right-radius: 6px;
	-o-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding: 0 20px;
	text-align: center;
	color: #580004;
	background: url(../img/bg_ongletoff.png) repeat-x;
}
#ssnav .on{
	color: #fff;
	background: url(../img/bg_ongleton.png) repeat-x;
}
#ssnav2 li{
	float: left;
	margin-right: 10px;
	margin-bottom: 7px;
	line-height: 34px;
	text-transform: uppercase;
	font-size: 0.75em;
	list-style-type:none;
}
#ssnav2 a{
	display: block;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0 20px;
	text-align: center;
	color: #580004;
	background: url(../img/bg_ongletoff.png) repeat-x;
}
#ssnav2 .on{
	color: #fff;
	background: url(../img/bg_ongleton.png) repeat-x;
}
/* #header */

/* #content */
#content{
	/*height: 560px;*/
	padding: 20px;
	margin-bottom: 20px;
	font-size: 0.8em;
	color: #fff;
	-moz-box-shadow: 0px 0px 30px #000;
	-o-box-shadow: 0px 0px 30px #000;
	-webkit-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	background: rgba(0,0,0,0.2);
}
#content_wrapper{
	
}
#content article a{
	color: #fff;
	border-bottom: 1px solid;
}
#content > div.left{
	margin-right: 20px;
}
.slides_container{
	height: 510px;
}
.prev{
	display:none;
}
.next{
	/*display:inline;*/
	position: relative;
	left: -1133px;
	top: 20px;
	color: #580004;
	background: #fff;
	-webkit-border_radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: right;
	padding: 6px 10px;
	margin-left: 20px;
}
a.next2:link{
	color: #580004;
}
.next2{
	/*display:inline;*/
	position: relative;
	left: -402px;
	top: 20px;
	color: #580004;
	background: #fff;
	-webkit-border_radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	float: right;
	padding: 6px 10px;
	margin-left: 20px;
}
.next3{
	/*display:inline;*/
	position: relative;
	left: -20px;
	top: 40px;
	color: #580004;
	background: #fff;
	-webkit-border_radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/*float: right;*/
	padding: 6px 10px;
	margin-left: 20px;
}
.next:hover, .next2:hover, .next3:hover{
	color: #fff;
	background: #b31117;
}
.pagination{
	list-style-type: none;
	width: 100%;
	margin-bottom: 40px;
}
.galeriePagination{
	margin-top:20px;
	margin-left:580px;
	list-style-type: none;
	width: 100%;
}
.galeriePagination li a {
	display: block;
	float: left;
	width: 11px;
	height: 12px;
	background: url(../img/slidenav.png) no-repeat;
	overflow: hidden;
	margin-right: 10px;
	font-size: 0;
}
/*.galeriePagination li.current a {
	background: url(../img/slidenavon.png) no-repeat;
}*/
.pagination li a {
	display: block;
	width: 11px;
	height: 12px;
	background: url(../img/slidenav.png) no-repeat;
	float: left;
	overflow: hidden;
	margin-right: 10px;
	font-size: 0;
}
.pagination li.current a {
	background: url(../img/slidenavon.png) no-repeat;
}

.festivite-diapo-left{
	float:left;
	width:500px;
}
.festivite-diapo-right{
	float:right;
	width:680px;
	text-align:center;
}
.festivite-diapo-right p{
	margin-top: -10px;
}
.festivite-diapo-right img{
	width: 587px;
	margin-left: 50px;
	-moz-box-shadow: 0px 0px 7px #000;
	-o-box-shadow: 0px 0px 7px #000;
	-webkit-box-shadow: 0px 0px 7px #000;
	box-shadow: 0px 0px 7px #000;
}

.home-left{
	width: 400px;
}
ul.repas{
	font-family: Museo, Arial, sans-serif;
	font-size: 1.15em;
	text-transform: uppercase;
	margin-bottom: 0.9em;
	list-style-type: disc;
	list-style-position: inside;
}
#action-repas{
	width: 470px;
	height: 105px;
	background: url(../img/action_repas.jpg) no-repeat;
	-moz-box-shadow: 0px 0px 20px #000;
	-o-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	text-align: center;
	padding-top: 65px;
}
.home-left .cal{
	float: left;
	margin-right: 5px;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 20px;
}
.home-right{
	width: 815px;
}
.objet{
	margin-top: -20px;
}
#action-programme, #action-diaporama, #action-theme, #action-atelier{
	width: 365px;
	height: 230px;
	-moz-box-shadow: 0px 0px 20px #000;
	-o-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	text-align: center;
	padding: 20px 0 ;
}
#action-programme, #action-diaporama{
	margin-bottom: 15px;
}
#action-programme{
	margin-right: 15px;
}
#action-programme{
	height: 521px;
	background: url(../img/affiche6080fcc2012.jpg);
}
#action-programme .titre-evenement{
	display: block;
	font-family: Museo, Arial, sans-serif;
	font-size: 1.6em;
	margin-top: -10px;
	margin-bottom: 0.5em;
}
#countdown{
	margin-left: 33px;
}
#countdown-days, #countdown-hours, #countdown-minutes{
	font-size: 1.3em;
	text-transform: uppercase;
	float: left;
	margin: 5px 5px 15px 5px;
}
#countdown-days div, #countdown-hours div, #countdown-minutes div{
	font-size: 3em;
	font-weight: bold;
	background: url(../img/bg_countdown.png);
	width: 87px;
	height: 80px;
	text-align: center;
	line-height: 80px;
	margin-bottom: 5px;
}
#action-diaporama{
	height: 270px;
	padding: 0;
}
#action-theme{
	height: 170px;
	padding: 100px 0 0 0;
	background: url(../img/action_theme.jpg);
}
#action-atelier{
	color: #000;
	background: url(../img/action_atelier.jpg);
}
#action-atelier ul{
	margin-bottom: 2em;
}
#action-atelier ul li{
	list-style-position: inside;
	list-style-type: disc;
	text-transform: uppercase;
	font-size: 1.1em;
}
a.button{
	display: block;
	height: 36px;
	width: 187px;
	font-size: 0.9em;
	color: #444;
	line-height: 36px;
	margin: 0 auto;
	text-align: center;
	background: url(../img/bg_button.png);
}
a.button-red{
	display: block;
	height: 34px;
	width: 125px;
	font-size: 0.9em;
	color: #fff;
	line-height: 34px;
	margin: 10px auto 0 auto;
	text-align: center;
	background: url(../img/bg_buttonred.png);
}
/* #content */

/* footer */
footer{
	height: 125px;
	margin-bottom: 75px;
	margin-top: 50px;
}
/*footer div{
	display: none;
	margin: 0 5px;
}*/
footer img{
	margin: 0 5px;
}
/* #footer */